/*author: PAULO SILVA*/

.account {
    right: 0;
    top: 100%;
    margin-top: 5px;
    border-radius: 10px;
    box-shadow: 0px 10px 38px #1c1c1c;
    display: none;
    position: fixed;
    left: 50%;
    top: 50%;
    width: 500px;
    transform: translateX(-50%) translateY(-50%);
    background: white;
    text-align: center;
  }
  
  .account * {
    font-family: Arial;
  }
  
  .account input {
    width: calc(100% - 10px);
    border: none;
    background: #323232;
    padding: 5px;
    margin: 5px;
    border-radius: 5px;
    font-size: 19px;
    color: white;
    font-weight: 600;
    outline: none;
  }
  
  .account #login-pp, .account #loggedin-pp {
    display: block;
    border-radius: 100%;
    margin: 10px auto 25px auto;
    transition: height 0.5s ease;
    height: 128px;
  }
  
  #sep {
    display: none;
  }
  
  #account-txtbtn, #account-imgbtn {
    display: none;
  }
  
  #account-txtbtn {
    background-image: linear-gradient(to bottom right, #FDC830, #F37335) !important;
  }
  
  #account-imgbtn {
    margin: auto;
    width: 40px;
    margin-top: 3px;
    border-radius: 100%;
  }
  
  .account input {
    background: #eeeeee;
    border-radius: 5px;
    width: 300px;
    height: 40px;
    display: block;
    margin: auto;
    margin-top: 10px;
    color: #747474;
    transition: background 0.5s ease, color 0.5s ease;
  }
  
  .account input.darker {
    background: #747474;
    color: #eee;
  }
  
  .account button {
    display: block;
    width: 250px;
    margin: 10px auto;
    height: 35px;
    border: none;
    background: linear-gradient(to bottom right, #FDC830, #F37335);
    font-size: 20px;
    color: white;
    font-family: "Dosis";
    border-radius: 5px;
    cursor: pointer;
  }
  
  .account .title {
    padding: 15px 0 !important;
    background: linear-gradient(to bottom right, #56ab2f, #a8e063);
    width: 100%;
    font-size: 55px;
    text-align: center;
    border-radius: 10px 10px 0 0;
  }
  
  .account .error {
    margin: 10px auto;
    margin-bottom: 0;
    color: #e84118;
    border: dashed 1px #e84118;
    width: auto;
    display: inline-block;
    padding: 02px 10px;
    border-radius: 5px;
    background: #e8411813;
    opacity: 1;
    transition: opacity 0.5s ease;
  }
  
  .account .error.disabled {
    opacity: 0;
  }
  
  /* Account OUT */
  
  #account-out #login-pp.disabled {
    height: 0;
  }
  
  /* Account IN */
  
  #account-in #loggedin-pp {
    height: 100px;
  }
  
  #account-in .title {
    background: linear-gradient(to bottom right, #FDC830, #F37335);
  }
  
  #account-in button {
    background: linear-gradient(to bottom right, #56ab2f, #a8e063);
  }
  
  #account-in #logout {
    background: linear-gradient(to bottom right, #cb2d3e, #ef473a);
  }
  